## goaccess 0.3.3

=== debian/changelog ===
goaccess (1:0.3.3-1) unstable; urgency=low

  * New upstream release 0.3.3 
  * Update debian/copyright.
  * Bump epoch to fix versioning.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 23 Oct 2010 09:52:37 +0000

goaccess (0.3-1) unstable; urgency=low

  * New upstream release 0.3 

 -- Chris Taylor <ctaylor@debian.org>  Mon, 30 Aug 2010 17:40:32 +0000

goaccess (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 13 Jul 2010 17:51:09 +0000

goaccess (0.1-1) unstable; urgency=low

  * Initial release (Closes: #588499)

 -- Chris Taylor <ctaylor@debian.org>  Sat, 10 Jul 2010 17:42:59 -0700
