## goaccess 0.4

=== debian/changelog ===
goaccess (1:0.4-1) unstable; urgency=low

  * New upstream release. 

 -- Chris Taylor <ctaylor@debian.org>  Tue, 07 Dec 2010 01:37:57 +0000
