## goaccess 0.4.2

=== debian/changelog ===
goaccess (1:0.4.2-2) unstable; urgency=low

  * Remove patch 02-ld.
  * Add patch 00-ld-as-needed (Closes: #606207). 
  * Bump standards-version.
  * Update debian/copyright.
  * Remove config.status and config.log via debian/rules.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 24 Aug 2011 04:21:25 +0000

goaccess (1:0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Fix problems in manpage in 01-manpage.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 12 Jan 2011 10:07:19 +0000
