=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils 
 Priority: extra
 Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libncurses5-dev, libglib2.0-dev, libgeoip-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libncurses5-dev, libglib2.0-dev, libgeoip-dev, autoconf
+Standards-Version: 3.9.2
 Homepage: http://goaccess.prosoftcorp.com/
 
 Package: goaccess
