=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_configure:
	        ln -sf /usr/share/misc/config.sub .
	        ln -sf /usr/share/misc/config.guess .
	        autoconf
	        dh_auto_configure

override_dh_auto_clean:
	        rm -f config.sub config.guess config.status config.log goaccess Makefile stamp-h1 config.h configure *.o
	        dh_auto_clean
