## goaccess 0.5

=== debian/changelog ===
goaccess (1:0.5-1) unstable; urgency=low

  * New upstream release 0.5 
  * Removed all patches as fixes are now upstream.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 05 Jun 2012 05:18:30 +0000

goaccess (1:0.4.2-3) unstable; urgency=low

  * Bump compat to 9.
  * Bump versioned build-dep on dh.
  * Cleanup debian/rules.
  * Bump standards-version. 

 -- Chris Taylor <ctaylor@debian.org>  Sun, 22 Apr 2012 19:17:59 +0000
