## goaccess 0.6

=== debian/changelog ===
goaccess (1:0.6-1) unstable; urgency=low

  * New upstream release 0.6
  * Bump standards-version.
  * Update debian/copyright
    - Update dates.
    - Update author's email address.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 28 Jul 2013 06:18:52 +0000
