=== debian/watch ===
version=3
http://sf.net/goaccess/goaccess-(.*)\.tar\.gz
