## goaccess 0.8

=== debian/changelog ===
goaccess (1:0.8-1) unstable; urgency=low

  * New upstream release (Closes: #739719).
  * Bump standards-version.
  * Update debian/copyright.
     - Update dates.
  * Update debian/watch with new location.

 -- Chris Taylor <ctaylor@debian.org>  Fri, 30 May 2014 10:04:35 -0700
