=== debian/watch ===
version=3
http://tar.goaccess.prosoftcorp.com/goaccess-(.*)\.tar\.gz
