## goaccess 0.8.3

=== debian/changelog ===
goaccess (1:0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright download location.
  * Update address in debian/watch.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 30 Aug 2014 03:41:22 +0000
