## goaccess 0.9.4

=== debian/changelog ===
goaccess (1:0.9.4-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:33 +0000

goaccess (1:0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version.
  * Update debian/copyright.
     - Update dates.
  * Enabled geoip in build.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 06 Oct 2015 16:06:24 +0000
