=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Chris Taylor <ctaylor@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libncurses5-dev, libglib2.0-dev, libgeoip-dev, autoconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://goaccess.prosoftcorp.com/
 
 Package: goaccess
