=== debian/watch ===
version=3
http://tar.goaccess.io/goaccess-(.*)\.tar\.gz
