## goaccess 1.2

=== debian/changelog ===
goaccess (1:1.2-4) unstable; urgency=medium

  [ Federico Ceratto ]
  * Remove duplicate dependency
  * Remove unneded dependencies

  [ Antonio Terceiro ]
  * Bump Standards-Version to 4.1.4
    * Set Priority: from extra to optional
  * Vcs-*: switch to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Add a basic autopkgtest smoke test
  * Recommend DFSG-free geoip databases
  * debian/resources.mk: adapt to fonts-font-awesome >= 5

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 May 2018 20:37:19 -0300

goaccess (1:1.2-3) unstable; urgency=medium

  * debian/gen-built-using: list source packages instead of binaries
    (Closes: #864928)
  * Bump Standards-Version: to 3.9.8; no changes needed otherwise
  * Bump debhelper compatibility level to 10

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Jun 2017 09:55:29 -0300

goaccess (1:1.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 18 Jun 2017 13:38:26 -0300

goaccess (1:1.2-1) experimental; urgency=medium

  [ Martin Bagge / brother ]
  * Fix debian/watch (Closes: #848954)

  [ Antonio Terceiro ]
  * New upstream version 1.2 (Closes: #858292)
    - pre-minified Javascript and CSS files removed; we use the existing
      source packages in Debian
  * wrap-and-sort
  * debian/rules:
    - enable Tokyocabinet support (Closes: #857804)
    - use dh-autoreconf
    - really enable geoip support
  * debian/copyright: convert to machine-readable format
    - note that upstream is now licensed under MIT/Expat license.
    - use Files-Excluded to make uscan remove pre-minified JS/CSS from
      upstream tarball
  * debian/patches/0001-Makefile.am-don-t-install-resources.patch: don't
    install extra files to /usr/share/doc/
  * debian/patches/0002-Fix-db-path-without-trailing-slash.patch: ditto
  * Add myself to Uploaders:
  * Add Vcs-* fields pointing to collab-maint/goaccess
  * Add missing build dependency on libncurses5-dev
  * Add missing build dependency on libbz2-dev

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 08 Jun 2017 20:46:39 -0300
