=== debian/control ===
--- 
+++ 
@@ -1,14 +1,31 @@
 Source: goaccess
-Section: utils 
-Priority: extra
+Section: utils
+Priority: optional
 Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libncurses5-dev, libglib2.0-dev, libgeoip-dev
-Standards-Version: 3.9.0
+Uploaders: Antonio Terceiro <terceiro@debian.org>
+Build-Depends: autoconf,
+               debhelper (>= 11~),
+               cssmin,
+               fonts-font-awesome (>= 5.0.10-4~),
+               libbz2-dev,
+               libncurses5-dev,
+               libgeoip-dev,
+               libglib2.0-dev,
+               libjs-bootstrap,
+               libjs-d3,
+               libtokyocabinet-dev,
+               python3-xstatic-hogan,
+Standards-Version: 4.1.4
 Homepage: http://goaccess.prosoftcorp.com/
+Vcs-Git: https://salsa.debian.org/debian/goaccess.git
+Vcs-Browser: https://salsa.debian.org/debian/goaccess
 
 Package: goaccess
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: geoip-database,
+            geoip-database-extra,
+Built-Using: ${goaccess:Built-Using}
 Description: log analyzer and interactive viewer for the Apache Webserver
  Displays fast and valuable HTTP statistics for system administrators that
  require a visual report on the fly.
