=== debian/tests/control ===
Tests: smoke-test
Depends: @, shunit2, file
Restrictions: allow-stderr, needs-recommends
