## goaccess 1.3

=== debian/changelog ===
goaccess (1:1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Faidon Liambotis ]
  * Switch from GeoIP Legacy to GeoIP2, as the former is deprecated in favor
    of the latter.

  [ Federico Ceratto ]
  * New upstream release (Closes: #915123)

  [ Antonio Terceiro ]
  * debian/copyright: stop filtering files from the upstream tarball
  * Drop building JS/CSS resources during build
  * Drop patches; all applied upstream
  * Bump debhelper compatibility level to 12.
    While at it, replace debian/compat by a Build-Depends: on debhelper-compat
  * Bump Standards-Version to 4.4.1; no changes needed
  * debian/control: Set Rules-Requires-Root: no
  * changelog: fix typo
  * debian/missing-sources: add source for minified JS
  * autopkgtest: drop needs-recommends restriction

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Nov 2019 11:44:43 -0300
