=== debian/control ===
--- 
+++ 
@@ -4,28 +4,23 @@
 Maintainer: Chris Taylor <ctaylor@debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: autoconf,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                cssmin,
                fonts-font-awesome (>= 5.0.10-4~),
                libbz2-dev,
+               libmaxminddb-dev,
                libncurses5-dev,
-               libgeoip-dev,
                libglib2.0-dev,
-               libjs-bootstrap,
-               libjs-d3,
                libtokyocabinet-dev,
-               python3-xstatic-hogan,
-Standards-Version: 4.1.4
-Homepage: http://goaccess.prosoftcorp.com/
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
+Homepage: https://goaccess.io/
 Vcs-Git: https://salsa.debian.org/debian/goaccess.git
 Vcs-Browser: https://salsa.debian.org/debian/goaccess
 
 Package: goaccess
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: geoip-database,
-            geoip-database-extra,
-Built-Using: ${goaccess:Built-Using}
 Description: log analyzer and interactive viewer for the Apache Webserver
  Displays fast and valuable HTTP statistics for system administrators that
  require a visual report on the fly.
