=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf


override_dh_auto_configure: resources
	    dh_auto_configure -- --enable-geoip=mmdb --enable-tcb=btree

override_dh_auto_install:
	dh_auto_install

override_dh_auto_clean:
	$(RM) -f $(resources) $(resources_tmp)
