=== debian/watch ===
version=3
https://goaccess.io/download https://tar\.goaccess\.io/goaccess-(\d+\.\d+)\.tar\.gz
