## goaccess 1.4

=== debian/changelog ===
goaccess (1:1.4-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream release
    - Fixes build with gcc-10 (Closes: #957296)
    - Opens two logs simultaneosly just fine (Closes: #898942)
  * Drop patches, they were all applied upstream
  * smoke-test: adapt to new command line
  * Build with openssl support (Closes: #940289)

  [ Christian Göttsche ]
  * Add standard salsa-ci configuration
  * Drop no more needed build-dependency libtokyocabinet-dev
  * Switch to debhelper compat level 13
  * Enable wide character support
  * Add Repository and Repository-Browse to metadata

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 23 Jul 2020 07:55:20 -0300

goaccess (1:1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Christian Göttsche ]
  * d/maintscript: rename conffile goaccess.conf
  * d/patches: update hardcoded default config path

  [ Antonio Terceiro ]
  * Bump Standards-Version to 4.5.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Mar 2020 16:24:10 -0300
