=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Chris Taylor <ctaylor@debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: autoconf,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                cssmin,
                fonts-font-awesome (>= 5.0.10-4~),
                libbz2-dev,
                libmaxminddb-dev,
-               libncurses5-dev,
+               libncursesw5-dev,
                libglib2.0-dev,
-               libtokyocabinet-dev,
+               libssl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://goaccess.io/
 Vcs-Git: https://salsa.debian.org/debian/goaccess.git
 Vcs-Browser: https://salsa.debian.org/debian/goaccess
