## goaccess 1.5.1

=== debian/changelog ===
goaccess (1:1.5.1-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 16:19:52 +0100

goaccess (1:1.5.1-1) unstable; urgency=medium

  [ Adrien ]
  * Update watch

  [ Antonio Terceiro ]
  * New upstream version 1.5.1 (Closes: #986120)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Aug 2021 21:29:20 -0300
