## goaccess 1.5.5

=== debian/changelog ===
goaccess (1:1.5.5-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * add d/clean so multiple debuild runs are possible

  [ Antonio Terceiro ]
  * Add lintian override for source-is-missing debian/missing-sources/d3.v3.js
  * debian/watch: use version 4 format
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * New upstream version 1.5.5

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 05 Feb 2022 15:37:15 -0300
