=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev,
                libssl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://goaccess.io/
 Vcs-Git: https://salsa.debian.org/debian/goaccess.git
 Vcs-Browser: https://salsa.debian.org/debian/goaccess
