## goaccess 1.7

=== debian/changelog ===
goaccess (1:1.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line 1.
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 1.7 (Closes: #1026882)
  * debian/tests/control: mark smoke test as superficial

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Jan 2023 15:36:47 -0300
