=== debian/tests/control ===
Tests: smoke-test
Depends: @, shunit2, file
Restrictions: superficial, allow-stderr
