=== debian/watch ===
version=4
https://goaccess.io/download https://tar\.goaccess\.io/goaccess-@ANY_VERSION@\.tar\.gz
