## goaccess 1.8.1

=== debian/changelog ===
goaccess (1:1.8.1-1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 23:34:39 +0100

goaccess (1:1.8.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:17:42 +0000

goaccess (1:1.8.1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:07:58 +0000

goaccess (1:1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Add source for d3.v7.js
  * Drop build dependency on deprecated libncursesw5-dev in favor of libncurses-dev
  * Bump Standards-Version to 4.6.2; no changes needed
  * Drop unused lintian override
  * Drop unecessary build dependencies on cssmin and fonts-font-awesome
  * Drop unecessary build dependency on libglib2.0-dev

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Nov 2023 07:19:08 -0300
