=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: goaccess
 Section: utils
 Priority: optional
-Maintainer: Chris Taylor <ctaylor@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Taylor <ctaylor@debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: autoconf,
                debhelper-compat (= 13),
-               cssmin,
-               fonts-font-awesome (>= 5.0.10-4~),
                libbz2-dev,
                libmaxminddb-dev,
-               libncursesw5-dev,
-               libglib2.0-dev,
+               libncurses-dev,
                libssl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://goaccess.io/
 Vcs-Git: https://salsa.debian.org/debian/goaccess.git
 Vcs-Browser: https://salsa.debian.org/debian/goaccess
