## goaccess 1.9.1

=== debian/changelog ===
goaccess (1:1.9.1-1) unstable; urgency=medium

  * Set myself as maintainer.
    Thanks to Chris Taylor for his previous work on this package.
  * New upstream version 1.9.1

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 05 Mar 2024 20:19:00 -0300
