=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: goaccess
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Taylor <ctaylor@debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Antonio Terceiro <terceiro@debian.org>
+Uploaders: Chris Taylor <ctaylor@debian.org>
 Build-Depends: autoconf,
                debhelper-compat (= 13),
                libbz2-dev,
