## goaccess 1.9.3

=== debian/changelog ===
goaccess (1:1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 Sep 2024 21:54:02 -0300
