=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libncurses-dev,
                libssl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://goaccess.io/
 Vcs-Git: https://salsa.debian.org/debian/goaccess.git
 Vcs-Browser: https://salsa.debian.org/debian/goaccess
