## goaccess 1.9.4

=== debian/changelog ===
goaccess (1:1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Feb 2026 14:40:38 -0300
