=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Chris Taylor <ctaylor@debian.org>
 Build-Depends: autoconf,
                debhelper-compat (= 13),
+               debputy (>= 0.1.45~),
+               dpkg-dev (>= 1.22.9~),
                libbz2-dev,
                libmaxminddb-dev,
                libncurses-dev,
                libssl-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Build-Driver: debputy
+Standards-Version: 4.7.2
 Homepage: https://goaccess.io/
 Vcs-Git: https://salsa.debian.org/debian/goaccess.git
 Vcs-Browser: https://salsa.debian.org/debian/goaccess
@@ -18,7 +20,7 @@
 Package: goaccess
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: log analyzer and interactive viewer for the Apache Webserver
+Description: log analyzer and interactive viewer for the Apache web server
  Displays fast and valuable HTTP statistics for system administrators that
  require a visual report on the fly.
  .
