=== debian/watch ===
Version: 5

Template: Github
Owner: allinurl
Project: goaccess
